import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardTrackingComponent } from './hazard-tracking.component';

describe('HazardTrackingComponent', () => {
  let component: HazardTrackingComponent;
  let fixture: ComponentFixture<HazardTrackingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardTrackingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HazardTrackingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
